/* Class = "NSTextFieldCell"; title = "By continuing to use The Unarchiver, you agree to these updates."; ObjectID = "DJz-1p-WyT"; */
"DJz-1p-WyT.title" = "Ако продължите да използвате The Unarchiver, Вие се съгласявате с тези актуализации.";

/* Class = "NSWindow"; title = "Privacy Policy"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Декларация за поверителност";

/* Class = "NSButtonCell"; title = "Read Terms of Service"; ObjectID = "JN9-ur-ynE"; */
"JN9-ur-ynE.title" = "Прочетете условия за ползване";

/* Class = "NSTextFieldCell"; title = "Product Title"; ObjectID = "JUy-pz-5ke"; */
"JUy-pz-5ke.title" = "Product Title";

/* Class = "NSTextFieldCell"; title = "MacPaw updated its Privacy Policy and Terms of Service to give you more transparency into how we collect, use, and disclose information."; ObjectID = "aKY-Sh-9pZ"; */
"aKY-Sh-9pZ.title" = "MacPaw актуализира своята политика за поверителност и условия за ползване на услугата да ви даде повече прозрачност в как ние събираме, използване и разкриване на информация.";

/* Class = "NSButtonCell"; title = "Read Privacy Policy"; ObjectID = "cpW-Bk-6fT"; */
"cpW-Bk-6fT.title" = "Прочетете декларацията за поверителност";

/* Class = "NSButtonCell"; title = "Quit App"; ObjectID = "jby-gp-qTK"; */
"jby-gp-qTK.title" = "Излез от приложението";

/* Class = "NSButtonCell"; title = "Accept"; ObjectID = "xJW-ov-fzd"; */
"xJW-ov-fzd.title" = "Приемете";
